Subject: Amber5 RESP

From: Simon Cross <[email-masked]>
Date: Wed, 22 Nov 2000 13:54:35 +0000 (GMT)

Hello, I'm trying to parameterise partial charges for a phosphonate for
use in Amber5. I have used Gaussian98 to calculate the dihedral torsion
barriers for 3 crucial bonds and also have a globally optimised
structure. These have been optimised using #HF/3-21G* within
Gaussian98. For parameterisation of the charges within Gaussian however,
the Amber web page seems to use HF 6-31G*, but the readme file within the
software seems to imply using the mp2 6-31G* basis set to get the ESP
charges. Can anyone tell me which is correct to use?

Cheers, 

-----------------------------------------

Simon Cross
School of Chemistry
University of Nottingham
tel. 0115 9514193
Email: [email-masked]